/*
  @project: monepi/administrateur
  @create: 26 Dec 2020
  @description: Modal block
*/

/* ----------------------------------------------------------------------------- == SUMMARY */
/*
  1. modal
    1.1. modal-content
      1.1.1. modal-close
      1.1.2. modal-header
        1.1.2.1. modal-icon
        1.1.2.2. modal-title
      1.1.2. modal-body
          1.1.2.1. modal-subtitle
          1.1.2.2. modal-metadata
            1.1.2.2.1. modal-metadata-list
            1.1.2.2.2. modal-metadata-row
          1.1.2.3. modal-metadata-row
      1.1.3. modal-footer
*/

/* ----------------------------------------------------------------------------- == modal */
.modal {
  color: var(--grey-600);
}

/* ----------------------------------------------------------------------------- == modal-content */
.modal-content {
  border: none;
  border-radius: 10px;
  box-shadow: 0 0 6px #BABABA33;
  min-width: 600px;
  padding: 30px 20px 20px 20px;
  position: relative;
}

/* ----------------------------------------------------------------------------- == modal-close */
.modal-close {
  appearance: none;
  background: none;
  color: var(--grey-600);
  box-sizing: border-box;
  border: none;
  height: 34px;
  padding: 8px;
  position: absolute;
  right: 0;
  top: 0;
  width: 34px;
}

.modal-close svg {
  display: block;
  height: 100%;
  width: 100%;
}

/* ----------------------------------------------------------------------------- == modal-header */
.modal-header,
.modal-body,
.modal-footer {
  padding: 0;
}

.modal-header {
  border-bottom: none;
  margin-bottom: 25px;
  position: relative;
}

.modal-icon {
  color: var(--blue-500) !important;
  height: 30px;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
}

.modal-title {
  color: var(--grey-600);
  display: inline-block;
  font-size: 2rem;
  font-weight: 900;
  letter-spacing: 0.09px;
  line-height: 1em;
  padding: 0 40px 0 40px;
  text-align: center;
  width: 100%;
}

/* ----------------------------------------------------------------------------- == modal-body */
.modal-body > p {
  text-align: center;
}

.modal-subtitle {
  color: var(--blue-500);
  margin-bottom: 12px;
  position: relative;
  text-align: center;
}

.modal-subtitle > h6 {
  background-color: var(--white);
  color: currentColor;
  display: inline-block;
  font-family: var(--font-base);
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: -0.27px;
  line-height: 1.5em;
  margin-bottom: 0;
  padding: 0 40px;
  position: relative;
  text-align: center;
  z-index: 4;
}

.modal-subtitle:before {
  border-top: thin solid currentColor;
  content: '';
  height: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

.modal-metadata {
  margin: 40px auto;
}

.modal-metadata-list {
  list-style: none;
  padding: 0;
}

.modal-metadata-list > li {
  display: inline-block;
}

.modal-metadata-list li:not(:last-child):after {
  color: currentColor;
  content: '|';
  padding: 0 5px;
}

.modal-metadata-row:first-child {
  border-top: thin solid currentColor;
}

.modal-metadata-row:last-child {
  border-bottom: thin solid currentColor;
}

.modal-metadata-row:not(:last-child):after {
  border-bottom: thin dashed currentColor;
  bottom: -1px;
  content: '';
  left: 20px;
  opacity: 0.40;
  position: absolute;
  right: 20px;
}

.modal-metadata-row {
  align-items: center;
  color: var(--blue-500);
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
  position: relative;
}

.modal-metadata-row > * {
  margin: 0;
}

/* ----------------------------------------------------------------------------- == modal-row */
.modal-row {
  align-items: center;
  border-bottom: thin solid var(--blue-200);
  color: var(--blue-500);
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
}

.modal-row:first-of-type {
  border-top: thin solid var(--blue-200);
}
/* ----------------------------------------------------------------------------- == modal-footer */
.modal-footer {
  border-top: none;
}
